{
	"@metadata": {
		"authors": [
			"AZISS",
			"Cekli829",
			"Hydra",
			"NMW03",
			"PPerviz",
			"Serkanland",
			"Sortilegus",
			"Toghrul Rahimli",
			"Vago",
			"Vugar 1981",
			"Wertuose",
			"Şeyx Şamil"
		]
	},
	"abusefilter-desc": "Redaktələrə avtomatik evristikanı tətbiq edir",
	"abusefilter": "Dəyişiklik süzgəclərinin idarə olunması",
	"abuselog": "Dəyişiklik süzgəci jurnalı",
	"abusefilter-intro": "Dəyişiklik süzgəclərinin idarəetmə səhifəsinə xoş gəlmisiniz.\nDəyişiklik süzgəci istifadəçilərin fəaliyyətinə avtomatik evristika tətbiq edən avtomatlaşdırılmış proqram mexanizmidir.\nBurada bütün süzgəclərin siyahısı verilib və onların dəyişdirilməsi mümkündür.",
	"abusefilter-mustviewprivateoredit": "Təhlükəsizlik səbəbləri ilə əlaqədar, yalnız gizli dəyişiklik süzgəclərinə baxmaq və ya redaktə etmək hüququ olan istifadəçilər bu interfeysdən istifadə edə bilər.",
	"abusefilter-warning": "'''Diqqət'''. Bu fəaliyyət avtomatik olaraq zərərli təyin olunmuşdur.\nQeyri-konstruktiv dəyişikliklər tezliklə geri qaytarılacaq.\nUyğun olmayan və ya təkrarlanan qeyri-konstruktiv düzəlişlər sizin hesabınızın və ya IP ünvanınızın bloklanmasına gətirib çıxara bilər.\nƏgər siz bunun konstruktiv düzəliş olduğuna əminsinizsə, onda bir daha təsdiq edin.\nFəaliyyətinizə müvafiq olan qaydaların qısa təsviri: $1",
	"abusefilter-disallowed": "Bu fəaliyyət avtomatik olaraq zərərli fəaliyyət kimi təyin olunmuş və buna görə də qəbul edilməmişdir.\nƏgər siz öz düzəlişinizin konstruktiv olduğuna əminsinizsə, zəhmət olmasa, nə etmək istədiyinizi [[{{SITENAME}}:İnzibatçılara müraciət|inzibatçılardan birinə]] izah edin.\nFəaliyyətinizə müvafiq olan qaydaların qısa təsviri: $1",
	"abusefilter-blocked-display": "Bu hərəkət avtomatik olaraq zərərli kimi müəyyən edildi\nvə sizin onu etməyinizin qarşısı alındı.\n\nBundan əlavə, {{SITENAME}} saytını qorumaq üçün istifadəçi hesabınız və bütün əlaqəli IP ünvanlarınızın redaktə edilməsi bloklandı. Bu, səhvən baş veribsə, lütfən, inzibatçılar ilə əlaqə saxlayın.\nHərəkətinizi məhdudlaşdıran süzgəc qaydasının qısa təsviri: $1",
	"abusefilter-degrouped": "Bu hərəkət avtomatik olaraq zərərli kimi müəyyən edildi.\n\nNəticədə, ona icazə verilmədi və hesabınızın oğurlandığından şübhələnildiyi üçün bütün hüquqlarınız ləğv edildi.\nBunun səhvən olduğunu düşünürsünüzsə, lütfən bir bürokratla əlaqə saxlayın.\nSizi məhdudlaşdıran süzgəc qaydasının qısa təsviri: $1",
	"abusefilter-autopromote-blocked": "Bu fəaliyyət avtomatik olaraq zərərli fəaliyyət kimi təyin olunmuş və qəbul edilməmişdir.\nBundan əlavə, təhlükəsizlik məqsədilə, adətən qeydə alınmış istifadəçi hesablarına verilən bəzi imkanlar sizin istifadəçi hesabınızda məhdudlaşdırılmışdır.\nFəaliyyətinizə müvafiq olan qaydaların qısa təsviri: $1",
	"abusefilter-blocker": "Dəyişiklik süzgəci",
	"abusefilter-blockreason": "Dəyişiklik süzgəci tərəfindən avtomatik bloklanmışdır.\nMüvafiq qaydanın təsviri: $1",
	"abusefilter-degroupreason": "Hüquqlar dəyişiklik süzgəci tərəfindən avtomatik olaraq məhdudlaşdırıldı.\nQaydaların təsviri: $1",
	"abusefilter-blockautopromotereason": "Hüquqlar dəyişiklik süzgəci tərəfindən avtomatik olaraq məhdudlaşdırıldı.\nQaydaların təsviri: $1",
	"abusefilter-accountreserved": "Bu hesab adı dəyişiklik süzgəcinin istifadəsi üçün nəzərdə tutulub.",
	"right-abusefilter-modify": "Dəyişiklik süzgəclərinin yaradılması və redaktə edilməsi",
	"right-abusefilter-view": "Dəyişiklik süzgəclərinə baxış",
	"right-abusefilter-log": "Dəyişik süzgəci jurnalına baxış",
	"right-abusefilter-log-detail": "Dəyişiklik süzgəci jurnalındakı qeydlərə ətraflı baxış",
	"right-abusefilter-privatedetails": "Dəyişiklik süzgəci jurnalındakı şəxsi məlumatlara baxış",
	"right-abusefilter-privatedetails-log": "Dəyişiklik süzgəcinin gizli detallarının jurnalına baxmaq",
	"right-abusefilter-modify-restricted": "Fəaliyyəti məhdudlaşdıran süzgəclərin dəyişdirilməsi",
	"right-abusefilter-revert": "Dəyişiklik süzgəcinin düzəlişlərini geri qaytar",
	"right-abusefilter-view-private": "Gizli kimi işarələnmiş dəyişiklik süzgəclərinə bax",
	"right-abusefilter-log-private": "Şəxsi kimi işarələnmiş dəyişiklik süzgəclərinə bax",
	"right-abusefilter-hide-log": "Dəyişiklik süzgəci jurnalındakı qeydləri gizlət",
	"right-abusefilter-hidden-log": "Dəyişiklik süzgəci jurnalındakı gizli qeydlərə bax",
	"right-abusefilter-modify-global": "Qlobal dəyişiklik süzgəcləri yaratmaq və ya redaktə etmək",
	"action-abusefilter-modify": "dəyişiklik süzgəclərini redaktə etmək",
	"action-abusefilter-view": "dəyişiklik süzgəclərinə baxmaq",
	"action-abusefilter-log": "dəyişiklik süzgəci jurnalına baxmaq",
	"action-abusefilter-log-detail": "dəyişiklik süzgəci jurnalındakı ətraflı məlumatlara baxmaq",
	"action-abusefilter-privatedetails": "dəyişiklik süzgəci jurnalındakı gizli məlumatlara baxmaq",
	"action-abusefilter-privatedetails-log": "dəyişiklik süzgəcinin gizli detallarının jurnalına baxmaq",
	"action-abusefilter-modify-restricted": "fəaliyyəti məhdudlaşdıran süzgəcləri redaktə etmək",
	"action-abusefilter-revert": "bu dəyişiklik süzgəcinin bütün redaktələrini geri qaytarmaq",
	"action-abusefilter-view-private": "gizli olaraq işarələnmiş dəyişiklik süzgəclərinə baxmaq",
	"action-abusefilter-log-private": "gizli dəyişiklik süzgəclərinin jurnalına baxmaq",
	"action-abusefilter-hide-log": "dəyişiklik süzgəci jurnalındakı qeydləri gizlətmək",
	"action-abusefilter-hidden-log": "dəyişiklik süzgəci jurnalındakı gizli qeydlərə baxmaq",
	"action-abusefilter-modify-global": "qlobal dəyişiklik süzgəcləri yaratmaq və ya redaktə etmək",
	"abusefilter-log-summary": "Bu jurnalda süzgəclər tərəfindən müəyyən olunmuş bütün fəaliyyətlər təsvir olunub.",
	"abusefilter-log-search": "Dəyişiklik süzgəci jurnalında axtarış",
	"abusefilter-log-search-user": "İstifadəçi:",
	"abusefilter-log-search-group": "Süzgəc qrupu:",
	"abusefilter-log-search-group-any": "Hər hansı",
	"abusefilter-log-search-filter": "Süzgəc nömrələri:",
	"abusefilter-log-search-filter-help": "Xətt işarəsi (|) ilə ayırın, qlobal süzgəclər üçün \"$1\" prefiksini istifadə edin",
	"abusefilter-log-search-filter-help-central": "Xətt işarəsi (|) ilə ayırın",
	"abusefilter-log-search-title": "Başlıq:",
	"abusefilter-log-search-wiki": "Viki:",
	"abusefilter-log-search-impact": "Təsir",
	"abusefilter-log-search-impact-all": "Bütün hərəkətlər",
	"abusefilter-log-search-impact-saved": "Yalnız yayımlanan dəyişikliklər",
	"abusefilter-log-search-impact-not-saved": "Yayımlanmış dəyişikliklər olmadan",
	"abusefilter-log-search-entries-label": "Görünüş",
	"abusefilter-log-search-entries-all": "Bütün girişlər",
	"abusefilter-log-search-entries-hidden": "Yalnız gizli girişlər",
	"abusefilter-log-search-entries-visible": "Yalnız görünən girişlər",
	"abusefilter-log-search-action-label": "Tətikləyici hərəkət:",
	"abusefilter-log-search-action-other": "Digər",
	"abusefilter-log-search-action-any": "Hər hansı",
	"abusefilter-log-search-action-taken-label": "Tədbir görüldü:",
	"abusefilter-log-search-action-taken-any": "Hər hansı",
	"abusefilter-log-search-submit": "Axtar",
	"abusefilter-log-entry": "$1: $2 $4 səhifəsində \"$3\" fəaliyyətini {{GENDER:$8|yerinə yetirməklə}} dəyişiklik süzgəcini işə salıb.\nGörülmüş tədbirlər: $5; \nSüzgəcin təsviri: $6",
	"abusefilter-log-entry-withdiff": "$1: $2 $4 səhifəsində \"$3\" fəaliyyətini {{GENDER:$8|yerinə yetirməklə}} dəyişiklik süzgəcini işə salıb.\nGörülmüş tədbirlər: $5; \nSüzgəcin təsviri: $6 ($7)",
	"abusefilter-log-detailedentry-meta": "$1: $2 $5 səhifəsində \"$4\" fəaliyyətini yerinə yetirməklə $3 {{GENDER:$9|işə salıb}}.\nGörülmüş tədbirlər: $6; \nSüzgəcin təsviri: $7 ($8)",
	"abusefilter-log-detailedentry-global": "$1 qlobal süzgəci",
	"abusefilter-log-detailedentry-local": "$1 nömrəli süzgəci",
	"abusefilter-log-detailslink": "ətraflı",
	"abusefilter-log-diff": "fərq",
	"abusefilter-log-hidelink": "görünüşü tənzimlə",
	"abusefilter-log-hide-entries": "Seçilmiş jurnal qeydlərini göstər/gizlət",
	"abusefilter-log-description-not-available": "mövcud deyil",
	"abusefilter-log-details-legend": "$1 nömrəli jurnaldakı qeydlərin detalları",
	"abusefilter-log-details-var": "Dəyişən",
	"abusefilter-log-details-val": "Əhəmiyyəti",
	"abusefilter-log-details-vars": "Fəaliyyət parametrləri",
	"abusefilter-log-details-privatedetails": "Şəxsi jurnal məlumatları",
	"abusefilter-log-details-ip": "İstifadə olunduğu IP ünvanı",
	"abusefilter-log-details-checkuser": "İstifadəçini yoxlayın",
	"abusefilter-log-noactions": "heç biri",
	"abusefilter-log-noactions-filter": "Heç biri",
	"abusefilter-log-details-diff": "Redaktə zamanı edilən dəyişikliklər",
	"abusefilter-log-linkoncontribs": "dəyişik süzgəci jurnalı",
	"abusefilter-log-linkoncontribs-text": "Bu {{GENDER:$1|istifadəçi}} üçün dəyişiklik süzgəci jurnalındakı qeydlər",
	"abusefilter-log-linkonhistory": "dəyişiklik süzgəci jurnalına bax",
	"abusefilter-log-linkonhistory-text": "Bu səhifə üçün dəyişiklik süzgəci jurnalına bax",
	"abusefilter-log-linkonundelete": "dəyişiklik süzgəci jurnalına bax",
	"abusefilter-log-linkonundelete-text": "Bu səhifə ilə bağlı dəyişiklik süzgəci jurnalına bax",
	"abusefilter-log-hidden-implicit": "(redaktə silindiyi üçün gizlədilib)",
	"abusefilter-log-cannot-see-details": "Bu girişin detallarını görmək icazəniz yoxdur.",
	"abusefilter-log-cannot-see-privatedetails": "Bu girişin gizli detallarını görmək icazəniz yoxdur.",
	"abusefilter-log-nonexistent": "Bu ID-ə aid giriş mövcud deyil.",
	"abusefilter-log-details-hidden": "Bu qeydlər gizlədildiyindən, ona ətraflı baxa bilməzsiniz.",
	"abusefilter-log-details-hidden-implicit": "Redaktə gizlədildiyi üçün onun detallarına baxa bilməzsiniz.",
	"abusefilter-log-private-not-included": "Göstərdiyiniz süzgəc ID-lərindən biri və ya bir neçəsi məxfidir. Məxfi filtrlərin detallarına baxmaq icazəniz olmadığı üçün bu süzgəclər axtarılmayıb.",
	"abusefilter-log-hide-no-selected": "Heç bir giriş seçilməyib",
	"abusefilter-log-hide-selected": "{{PLURAL:$1|Seçilmiş giriş}}:",
	"abusefilter-log-hide-legend": "Görünüşü dəyiş",
	"abusefilter-log-hide-set-visibility": "Seçilmiş girişlər üçün gizliliyi təyin edin:",
	"abusefilter-log-hide-reason": "Səbəb:",
	"abusefilter-log-hide-reason-other": "Digər/əlavə səbəb:",
	"abusefilter-log-hide-forbidden": "Dəyişiklik süzgəci jurnalındakı qeydləri gizlətmək hüququnuz yoxdur.",
	"abusefilter-log-hide-show": "Göstər",
	"abusefilter-log-hide-hide": "Gizlət",
	"abusefilter-log-hide-no-change": "Seçilmiş identifikatorların hamısı artıq arzu olunan görünürlüyə malikdir.",
	"abusefilter-log-hide-done": "Görünüş yeniləndi: $1 {{PLURAL:$1|qeyd}} $2.",
	"abusefilter-log-hide-done-hide": "{{PLURAL:$1|gizlədildi}}",
	"abusefilter-log-hide-done-show": "{{PLURAL:$1|gizlilikdən çıxarıldı}}",
	"abusefilter-log-entry-suppress": "$1 $3 {{GENDER:$2|gizlətdi}}",
	"abusefilter-log-entry-unsuppress": "$1 $3 {{GENDER:$2|gizliliyi ləğv etdi}}",
	"logentry-rights-blockautopromote": "$1 {{GENDER:$4|$3}} istifadəçisinin avtomatik hüquq almağını $5 müddətinə {{GENDER:$2|blokladı}}",
	"log-name-abusefilterblockeddomainhit": "Bloklanmış domenlərin istifadəsi jurnalı",
	"abusefilter-list": "Bütün süzgəclər",
	"abusefilter-list-id": "Süzgəc nömrəsi",
	"abusefilter-list-pattern": "Nümunə",
	"abusefilter-list-status": "Status",
	"abusefilter-list-public": "İctimai istifadənin təsviri",
	"abusefilter-list-consequences": "Nəticələr",
	"abusefilter-list-visibility": "Görünüş",
	"abusefilter-list-hitcount": "Redaktə sayı",
	"abusefilter-list-limit": "Səhifədə miqdarı:",
	"abusefilter-list-lastmodified": "Sonuncu düzəliş",
	"abusefilter-hidden": "Xüsusi",
	"abusefilter-unhidden": "İctimai",
	"abusefilter-enabled": "Qoşulub",
	"abusefilter-deleted": "Sil",
	"abusefilter-disabled": "Söndürülüb",
	"abusefilter-throttled": "məhdudlaşdırılıb",
	"abusefilter-hitcount": "$1 dəfə {{PLURAL:$1|işə düşüb}}",
	"abusefilter-new": "Yeni süzgəc yarat",
	"abusefilter-import-button": "Süzgəc idxalı",
	"abusefilter-return": "Süzgəclərin idarə olunmasına qayıtmaq",
	"abusefilter-status-global": "Qlobal",
	"abusefilter-list-options": "Axtarış seçimləri",
	"abusefilter-list-options-deleted": "Silinmiş süzgəclər:",
	"abusefilter-list-options-deleted-only": "Yalnız silinmiş süzgəcləri göstərin",
	"abusefilter-list-options-deleted-hide": "Silinmiş süzgəcləri gizlət",
	"abusefilter-list-options-deleted-show": "Silinmiş süzgəcləri göstər",
	"abusefilter-list-options-hidedisabled": "Ayrılmış filtrləri gizlət",
	"abusefilter-list-options-submit": "Yenilə",
	"abusefilter-tools-expr": "İfadənin yoxlanılması",
	"abusefilter-tools-submitexpr": "Sınamaq",
	"abusefilter-tools-reautoconfirm-user": "İstifadəçi:",
	"abusefilter-tools-reautoconfirm-submit": "Yenidən avtotəsdiqlənmə",
	"abusefilter-edit-subtitle": "$1 süzgəcinin redaktəsi",
	"abusefilter-edit-status-label": "Statistika:",
	"abusefilter-edit-status": "Bu süzgəc son $1 {{PLURAL:$1|fəaliyyətdən}} $2 ədədini tuta bilib ($3%).\nİşləmə müddəti ortalama $4 ms-dir və şərt limitinin $5 ədədini sərf edib.",
	"abusefilter-edit-new": "Yeni süzgəc",
	"abusefilter-edit-save": "Süzgəci yadda saxla",
	"abusefilter-edit-id": "Süzgəcin nömrəsi:",
	"abusefilter-edit-description": "İzah:\n:''(hər kəs görə bilər)''",
	"abusefilter-edit-flags": "Bayraqlar:",
	"abusefilter-edit-enabled": "Bu süzgəci aktivləşdir",
	"abusefilter-edit-deleted": "Silinmiş kimi qeyd et",
	"abusefilter-edit-hidden": "Bu süzgəcin detallarını adi istifadəçilərdən gizlə",
	"abusefilter-edit-rules": "Şərtlər:",
	"abusefilter-edit-notes": "Qeydlər:",
	"abusefilter-edit-lastmod": "Süzgəcdə son dəyişiklik:",
	"abusefilter-edit-lastmod-text": "$1 tarixində $2 tərəfindən",
	"abusefilter-edit-hitcount": "Filtrin işləməsi:",
	"abusefilter-edit-consequences": "Uyğungəlmə zamanı yerinə yetirilməli olan fəaliyyət",
	"abusefilter-edit-action-disallow": "İstifadçinin bu fəaliyyəti icra etməsinin qarşısını alın",
	"abusefilter-edit-action-blockautopromote": "İstifadəçinin avtotəsdiqlənmiş statusunu ləğv et",
	"abusefilter-edit-action-block": "İstifadəçini və/və ya IP ünvanı blokla",
	"abusefilter-edit-throttle-count": "İcazə verilmiş fəaliyyətlərin sayı:",
	"abusefilter-edit-warn-other": "Digər mesaj",
	"abusefilter-edit-warn-actions": "Fəaliyyətlər:",
	"abusefilter-edit-warn-preview": "Seçilmiş mesajın önizləməsini göstər/gizlət",
	"abusefilter-edit-warn-edit": "Seçilmiş bildirişi yarat/dəyişdir",
	"abusefilter-edit-main": "Süzgəcin xüsusiyyətləri",
	"abusefilter-edit-done-subtitle": "Filtr düzəldilib",
	"abusefilter-edit-viewhistory": "Bu süzgəcin tarixçəsinə bax",
	"abusefilter-edit-history": "Tarixçə:",
	"abusefilter-edit-tools": "Alətlər:",
	"abusefilter-edit-test-link": "Bu süzgəci son dəyişikliklər üzərində sınaqdan keçir",
	"abusefilter-edit-export": "Bu süzgəci başqa vikiyə ixrac et",
	"abusefilter-edit-builder-group-op-arithmetic": "Riyazi əməliyyatlar",
	"abusefilter-edit-builder-op-arithmetic-addition": "Toplama (+)",
	"abusefilter-edit-builder-op-arithmetic-subtraction": "Çıxma (-)",
	"abusefilter-edit-builder-op-arithmetic-multiplication": "Vurma (*)",
	"abusefilter-edit-builder-op-arithmetic-divide": "Bölmə (/)",
	"abusefilter-edit-builder-op-arithmetic-modulo": "Modul (%)",
	"abusefilter-edit-builder-op-arithmetic-pow": "Üstlü qüvvət (**)",
	"abusefilter-edit-builder-group-op-comparison": "Müqayisə əməliyyatları",
	"abusefilter-edit-builder-op-comparison-equal": "Dəyər bərabərdir (==)",
	"abusefilter-edit-builder-op-comparison-notequal": "Dəyər fərqlidir (!=)",
	"abusefilter-edit-builder-op-comparison-lt": "Kiçikdir (<)",
	"abusefilter-edit-builder-op-comparison-gt": "Böyükdür (>)",
	"abusefilter-edit-builder-op-comparison-lte": "Kiçik bərabərdir (<=)",
	"abusefilter-edit-builder-op-comparison-gte": "Böyük bərabərdir (>=)",
	"abusefilter-edit-builder-group-op-bool": "Bul əməliyyatları",
	"abusefilter-edit-builder-op-bool-not": "Qeyd (!)",
	"abusefilter-edit-builder-op-bool-and": "Və (&)",
	"abusefilter-edit-builder-op-bool-or": "Və ya (|)",
	"abusefilter-edit-builder-op-bool-xor": "XOR (^)",
	"abusefilter-edit-builder-group-misc": "Müxtəlif",
	"abusefilter-edit-builder-misc-in": "Sətirdə var (in)",
	"abusefilter-edit-builder-misc-like": "Şablona müvafiq (like)",
	"abusefilter-edit-builder-misc-rlike": "Müntəzəm ifadə (rlike)",
	"abusefilter-edit-builder-misc-irlike": "Registr nəzərə alınmasa, müntəzəm ifadəyə müvafiqdir (irlike)",
	"abusefilter-edit-builder-misc-stringlit": "Sətir ifadəsi (\"\")",
	"abusefilter-edit-builder-misc-tern": "Ternar operator (X ? Y : Z)",
	"abusefilter-edit-builder-misc-cond": "Şərti (if X then Y else Z end)",
	"abusefilter-edit-builder-group-funcs": "Funksiyalar",
	"abusefilter-edit-builder-funcs-length": "Sətrin uzunluğu (length)",
	"abusefilter-edit-builder-funcs-lcase": "kiçik hərlərlə (lcase)",
	"abusefilter-edit-builder-funcs-substr": "Alt sətir (substr)",
	"abusefilter-edit-builder-group-vars": "Dəyişənlər",
	"abusefilter-edit-builder-vars-action": "Fəaliyyət",
	"abusefilter-edit-builder-vars-addedlines": "Redaktə zamanı əlavə olunan xətlər",
	"abusefilter-edit-builder-vars-delta": "Redaktə zamanı ölçünün dəyişməsi",
	"abusefilter-edit-builder-vars-newsize": "Yeni səhifənin ölçüsü",
	"abusefilter-edit-builder-vars-oldsize": "Köhnə səhifənin ölçüsü",
	"abusefilter-edit-builder-vars-removedlines": "Silinən sətirlər",
	"abusefilter-edit-builder-vars-summary": "Düzəlişlərin təsviri",
	"abusefilter-edit-builder-vars-page-id": "Səhifənin identifikatoru",
	"abusefilter-edit-builder-vars-page-ns": "Səhifə adları sahəsi",
	"abusefilter-edit-builder-vars-page-prefixedtitle": "Səhifənin tam adı",
	"abusefilter-edit-builder-vars-user-editcount": "İstifadəçinin redaktə sayı",
	"abusefilter-edit-builder-vars-user-age": "Hesabın yaşı",
	"abusefilter-edit-builder-vars-user-name": "Hesabın adı",
	"abusefilter-edit-builder-vars-all-links": "Yeni mətndəki bütün xarici keçidlər",
	"abusefilter-edit-builder-vars-added-links": "Düzəliş zamanı əlavə olunmuş bütün xarici keçidlər",
	"abusefilter-edit-builder-vars-removed-links": "Düzəliş zamanı silinmiş bütün xarici keçidlər",
	"abusefilter-filter-log": "Son süzgəc dəyişiklikləri",
	"abusefilter-history-foruser": "$1-ə görə dəyiş",
	"abusefilter-history-hidden": "Gizlədilib",
	"abusefilter-history-enabled": "Qoşulub",
	"abusefilter-history-global": "Qlobal",
	"abusefilter-history-timestamp": "Zaman",
	"abusefilter-history-user": "İstifadəçi",
	"abusefilter-history-flags": "Bayraqlar:",
	"abusefilter-history-filter": "Süzgəc qaydası",
	"abusefilter-history-comments": "Şərhlər",
	"abusefilter-history-actions": "Fəaliyyətlər",
	"abusefilter-history-backedit": "Süzgəc redaktəsinə geri dön",
	"abusefilter-history-deleted": "Silinib",
	"abusefilter-history-filterid": "Süzgəc",
	"abusefilter-history-select-legend": "Axtarışı dəqiqləşdirmək",
	"abusefilter-history-select-user": "İstifadəçi:",
	"abusefilter-history-select-filter": "Süzgəcin nömrəsi:",
	"abusefilter-history-select-submit": "Dəqiqləşdirmək",
	"abusefilter-history-diff": "Dəyişikliklər",
	"abusefilter-action-tag": "Nişan",
	"abusefilter-action-throttle": "Məhdudlaşdır",
	"abusefilter-action-warn": "Xəbərdarlıq",
	"abusefilter-action-block": "Bloklama",
	"abusefilter-action-degroup": "Qruplardan sil",
	"abusefilter-action-rangeblock": "Diapozonun bloklanması",
	"abusefilter-action-disallow": "İcazə vermə",
	"abusefilter-revert-title": "$1 süzgəcinin etdiyi bütün dəyişiklikləri geri qaytar",
	"abusefilter-revert-search-legend": "Geri qaytarılacaq süzgəc redaktələrini seçin",
	"abusefilter-revert-periodstart": "Dövrün başlanğıcı:",
	"abusefilter-revert-periodend": "Dövrün sonu:",
	"abusefilter-revert-search": "Fəaliyyətlərin seçilməsi",
	"abusefilter-revert-filter": "Süzgəc nömrəsi:",
	"abusefilter-revert-confirm": "Təsdiq et",
	"abusefilter-test-legend": "Süzgəcin yoxlanılması",
	"abusefilter-test-load-filter": "ID-si bu olan süzgəci yüklə:",
	"abusefilter-test-submit": "Test",
	"abusefilter-test-load": "Yüklə",
	"abusefilter-test-user": "Dəyişikliyi edən istifadəçi:",
	"abusefilter-test-period-start": "Dəyişikliklər bundan sonra edilib:",
	"abusefilter-test-period-end": "Dəyişikliklər bundan əvvəl edilib:",
	"abusefilter-test-page": "Dəyişikliklər bu səhifədə edilib:",
	"abusefilter-test-search-type-edit": "Redaktələr",
	"abusefilter-examine-legend": "Dəyişiklikləri seçilməsi",
	"abusefilter-examine-submit": "Axtar",
	"abusefilter-examine-test-button": "Süzgəci yoxla",
	"abusefilter-examine-syntaxerror": "Süzgəcdə sintaksis xəta",
	"abusefilter-topnav": "'''Dəyişiklik süzgəci naviqasiya menyusu'''",
	"abusefilter-topnav-home": "Əvvələ",
	"abusefilter-topnav-recentchanges": "Son süzgəc dəyişiklikləri",
	"abusefilter-topnav-test": "Paket testləşdirmə",
	"abusefilter-topnav-examine": "Keçmiş redaktələri test edin",
	"abusefilter-topnav-log": "Dəyişik süzgəci jurnalı",
	"abusefilter-topnav-tools": "Test alətləri",
	"abusefilter-log-name": "Dəyişiklik süzgəci jurnalı",
	"abusefilter-log-noresults": "Nəticə yoxdur",
	"abusefilter-diff-title": "Versiyalar arasındakı fərqlər",
	"abusefilter-diff-item": "Element",
	"abusefilter-diff-version": "$2 adlı {{GENDER:$3|istifadəçinin}} $1 tarixli versiyası",
	"abusefilter-diff-info": "Əsas məlumatlar",
	"abusefilter-diff-pattern": "Süzgəcləmə şərtləri"
}
